<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <controller name="is_vip" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n35_kimm" name="n35" src="p4po13" fileName="img/albums_game_ph_bg02.png" xy="44,226">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n37_kimm" name="com_loader" src="ccp2c8" fileName="com/com_loaderMask_circlle.xml" pkg="c9mmg3dx" xy="129,329" size="816,1131">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n22_p4po" name="n22" src="p4poi" fileName="img/albums_game_piaodai2.png" xy="76,176">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n11_p4po" name="n11" src="p4po11" fileName="img/albums_game_piaodai1.png" xy="76,174">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_p4po" name="n13" xy="249,187" size="583,85" fontSize="65" color="#fffffe" align="center" leading="0" strokeColor="#fd9302" strokeSize="3" text="Unlock Speacial level">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n14_p4po" name="n14" src="p4poy" fileName="img/albums_game_logo.png" pkg="c9mmg3dx" xy="524,1312" scale="1.2,1.2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n16_p4po" name="btn_watch" src="p4po1a" fileName="com/btn_claim_1.xml" pkg="c9mmg3dx" xy="559,1635">
      <gearDisplay controller="type" pages="0"/>
      <gearXY controller="is_vip" pages="1" values="313,1635" default="559,1635"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_p4po" name="btn_pay" src="p4po19" fileName="com/btn_green.xml" pkg="c9mmg3dx" xy="70,1635">
      <gearDisplay controller="is_vip" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n18_p4po" name="n18" src="p4pox" fileName="img/albums_game_unsee.png" xy="466,894">
      <gearXY controller="type" pages="0,1" values="466,894|466,763"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n20_p4po" name="btn_vip" src="p4po1b" fileName="com/btn_claim_2.xml" pkg="c9mmg3dx" xy="560,1635" controller="have_vip,0">
      <gearDisplay controller="type" pages="1"/>
      <gearXY controller="is_vip" pages="1" values="320,1635" default="560,1635"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n23_p4po" name="n23" src="p4pot" fileName="img/albums_vip.png" xy="503,202">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n24_p4po" name="n24" xy="270,187" size="194,85" fontSize="65" color="#fffdfe" align="center" leading="0" strokeColor="#b702fe" strokeSize="3" text="Unlock">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_p4po" name="n26" xy="665,187" size="147,85" fontSize="65" color="#ffffff" align="center" leading="0" strokeColor="#b702fe" strokeSize="3" text="Level">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n28_p4po" name="n28" xy="360,984" size="358,94" fontSize="72" color="#ffffff" align="center" leading="0" text="Free Access">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n39_kimm" name="n39" src="kimm1j" fileName="img/albums_vip2.png" xy="401,932">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n40_kimm" name="btn_close" src="of2j2c" fileName="btn/btn_close1.xml" pkg="o9974uc5" xy="925,45">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>